body#miscellaneous div#content-inner { padding: 16px; }

body#miscellaneous .tagarchive h2 { font-family: georgia; border-bottom: 1px solid #dddddd; font-size:185%; letter-spacing:-1px; font-weight:400; clear:left; margin:0 0 0.2em }
body#miscellaneous .tagarchive p a { color: #2c72a5; }
body#miscellaneous .tagarchive p { text-align:center; padding:10px; }

body#miscellaneous .not-found { background:url(../images/exclaim.gif) no-repeat; padding:0 0 100px 80px }
body#miscellaneous .not-found a { color: #2c72a5; }
body#miscellaneous .not-found ul { margin:15px }
body#miscellaneous .not-found h2 { font-family: georgia; font-size:185%; letter-spacing:-1px; font-weight:400; clear:left; margin:0 0 0.2em }
	
	body#miscellaneous div#content-inner a:link,
	body#miscellaneous div#content-inner a:visited {
		text-decoration: none;
	}

		body#miscellaneous div#content-inner a:hover { text-decoration: underline; }
		

body#miscellaneous .search form { margin-bottom:15px; }

body#miscellaneous .search div#content-inner h2 { font-family: georgia; border-bottom: 1px solid #dddddd; font-size:185%; letter-spacing:-1px; font-weight:400; clear:left; margin:0 0 0.2em }

	body#miscellaneous .search div.wall-category {
		display: inline;
		text-align: center;
		clear: left;
	}

		body#miscellaneous .search div.wall-category p { display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: top; word-wrap: break-word; }
		* html body#miscellaneous .search div.wall-category p { display: inline; }
		* + html body#miscellaneous .search div.wall-category p { display: inline; }

		body#miscellaneous .search div.wall-category p {
			width: 170px;
			margin: 0 8px 24px 0;
			display: inline-block;
			text-align: center;
		}

			body#miscellaneous .search div.wall-category p.heading { margin: 0; text-align: left; float: none; }

			body#miscellaneous .search div.wall-category a:hover {
				text-decoration:underline;
			}


			body#miscellaneous .search div.wall-category a {
				font-size: 11px;
				line-height: 22px;
				text-align: center;
				color: #2c72a5;
				text-decoration:none;
			}
			
			body#miscellaneous .search div.wall-category span a {
				color:#A1A589;
			}

				body#miscellaneous .search div.wall-category a span {
					width: 168px; height: 128px;
					background: url(../images/wall-shadow.gif) no-repeat bottom right;
					padding: 2px 3px;
					display: block;
				}

					body#miscellaneous .search div.wall-category a img {
						padding: 1px;
						border: 2px solid #fff;
					}

						body#miscellaneous .search div.wall-category a:hover img {
							border: 2px solid #4aa1dd;
						}

				body#miscellaneous .search div.wall-category a:hover { cursor: pointer; }
					
	body#miscellaneous .search ul#wall-navigation {
		height: 40px;
		padding: 20px 0 0 0;
		font-size: 10px;
		text-align: center;
		color: #d9d8d8;
		clear: both;
	}
	
		body#miscellaneous .search ul#wall-navigation li {
			list-style: none;
			display: inline;
		}
		
			body#miscellaneous .search ul#wall-navigation li a:link,
			body#miscellaneous .search ul#wall-navigation li a:visited {
				padding: 4px 6px;
				border: 1px solid #98c2e1;
				color: #2c72a5;
				text-decoration: none;
			}
				
				body#miscellaneous .search ul#wall-navigation li.current a:link,
				body#miscellaneous .search ul#wall-navigation li.current a:visited {
					border: 1px solid #2c72a5;
					color: #131313;
				}
				
				body#miscellaneous .search ul#wall-navigation li.inactive a:link,
				body#miscellaneous .search ul#wall-navigation li.inactive a:visited,
				body#miscellaneous .search ul#wall-navigation li.inactive a:hover {
					background: #fff;
					border: 1px solid #e2e3e3;
					color: #e2e3e3;
				}
				
				body#miscellaneous .search ul#wall-navigation li a:hover {
					background: #2c72a5;
					border: 1px solid #2c72a5;
					color: #fff;
				}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				


body#miscellaneous .misc form { margin-bottom:15px; }

body#miscellaneous .misc div#content-inner h2 { font-family: georgia; border-bottom: 1px solid #dddddd; font-size:185%; letter-spacing:-1px; font-weight:400; clear:left; margin:0 0 0.2em }

	
	body#miscellaneous .misc div#content-inner a:link,
	body#miscellaneous .misc div#content-inner a:visited {
		color: #2c72a5;
		text-decoration: underline;
	}

		body#miscellaneous .misc div#content-inner a:hover { text-decoration: none; }
	

	body#miscellaneous .misc div.wall-category {
		display: inline;
		text-align: center;
		clear: left;
	}

		body#miscellaneous .misc div.wall-category p { display: -moz-inline-box; -moz-box-orient: vertical; display: inline-block; vertical-align: top; word-wrap: break-word; }
		* html body#miscellaneous .misc div.wall-category p { display: inline; }
		* + html body#miscellaneous .misc div.wall-category p { display: inline; }


		body#miscellaneous .misc div.wall-category p {
			width: 170px;
			margin: 0 8px 24px 0;
			display: inline-block;
			text-align: center;
		}

			body#miscellaneous .misc div.wall-category p.heading { margin: 0; text-align: left; float: none; }

			body#miscellaneous .misc div.wall-category a {
				font-size: 11px;
				line-height: 22px;
				text-align: center;
			}

				body#miscellaneous .misc div.wall-category a strong,
				body#miscellaneous .misc div.wall-category a span { text-decoration: underline; display: block; }

				body#miscellaneous .misc div.wall-category a span {
					width: 168px; height: 128px;
					background: url(../images/wall-shadow.gif) no-repeat bottom right;
					padding: 2px 3px;
					display: block;
				}

					body#miscellaneous .misc div.wall-category a img {
						padding: 1px;
						border: 2px solid #fff;
					}

						body#miscellaneous .misc div.wall-category a:hover img {
							border: 2px solid #4aa1dd;
						}

				body#miscellaneous .misc div.wall-category a:hover { cursor: pointer; }

					body#miscellaneous .misc div.wall-category a:hover strong { text-decoration: none; }
					
	body#miscellaneous .misc ul#wall-navigation {
		height: 40px;
		padding: 20px 0 0 0;
		font-size: 10px;
		text-align: center;
		color: #d9d8d8;
		clear: both;
	}
	
		body#miscellaneous .misc ul#wall-navigation li {
			list-style: none;
			display: inline;
		}
		
			body#miscellaneous .misc ul#wall-navigation li a:link,
			body#miscellaneous .misc ul#wall-navigation li a:visited {
				padding: 4px 6px;
				border: 1px solid #98c2e1;
				color: #2c72a5;
				text-decoration: none;
			}
				
				body#miscellaneous .misc ul#wall-navigation li.current a:link,
				body#miscellaneous .misc ul#wall-navigation li.current a:visited {
					border: 1px solid #2c72a5;
					color: #131313;
				}
				
				body#miscellaneous .misc ul#wall-navigation li.inactive a:link,
				body#miscellaneous .misc ul#wall-navigation li.inactive a:visited,
				body#miscellaneous .misc ul#wall-navigation li.inactive a:hover {
					background: #fff;
					border: 1px solid #e2e3e3;
					color: #e2e3e3;
				}
				
				body#miscellaneous .misc ul#wall-navigation li a:hover {
					background: #2c72a5;
					border: 1px solid #2c72a5;
					color: #fff;
				}
				
				

body#miscellaneous .misc h3 { margin-top:15px; font-family: georgia; font-size: 1.4em; font-weight: normal; }
body#miscellaneous .misc p { margin-top:15px; }
body#miscellaneous .misc ul { margin:25px; }
